.tab-check {
  height: 75px;
  font-family: "Kanit", sans-serif;
  font-size: 18px;
}
.tab-center {
  text-align: center;
  flex: 2 2 auto;
}

.side-item {
  margin: 16px 16px;
  color: #666666;
  margin-left: 40px;
}
.side {
  border-top: 1px solid rgba(0, 0, 0, 0.12);
}

.example-section {
  display: flex;
  align-content: center;
  align-items: center;
  height: 60px;
  margin-top: 20px;
  color: #666666;
}
.w-70 {
  width: 20px;
  height: 10px;
}

* {
  box-sizing: border-box;
}

.column {
  float: left;
  padding-left: 6px;
  height: 5%;
}
.column1 {
  float: right;
  height: 5%;
}
.row:after {
  content: "";
  display: table;
  clear: both;
}
table {
  width: 100%;
  font-family: "Kanit", sans-serif;
}
td,
th {
  width: 20%;
}
.mat-form-field {
  font-size: 14px;
  width: 100%;
}
.button-list {
  margin: 16px;
  margin-top: 20px;
  float: right;
  width: 160px;
  height: 90%;
}
.table-head {
  background-color: #009688;
  font-family: "Kanit", sans-serif;
  font-size: 16px;
  color: white;
  text-align: center;
}
.table-list {
  font-size: 16px;
  cursor: pointer;
}
.fontSize {
  font-size: 16px;
}
.topic {
  margin-right: 50px;
  margin-top: 30px;
  display: flex;
}
.search {
  margin-left: 30%;
  width: 100%;
  margin-right: 1%;
  margin-top: 10px;
}
.w-40 {
  width: 14%;
  height: 10%;
  margin-top: 20px;
  margin-right: 2%;
  font-size: 16px;
  background-color: #999999;
  color: white;
  border-radius: 6px;
}
.w-40:hover {
  opacity: 0.6;
}

tr.example-element-row:not(.example-expanded-row):hover {
  background: rgb(219, 218, 218);
}

tr.example-element-row:not(.example-expanded-row):active {
  background: #efefef;
}

//dialog
.titleDialog {
  background-color: #009688;
  margin: 0;
  margin-bottom: 15px;
  height: 15%;
  width: 100%;
  padding-top: 4%;
  padding-left: 5%;
  align-content: center;
}
.titleDialog > p {
  margin: 0;
  margin-left: 2%;
  font-size: 20px;
  color: white;
  display: inline;
}
.mat-dialog-content > p {
  font-size: 18px;
  color: #999999;
}
.buttonDialog {
  width: 40%;
  height: 45px;
  border-radius: 10px;
  font-size: 16px;
  border: none;
  color: white;
  cursor: pointer;
}
.headCode {
  float: right;
  font-size: 20px;
  margin-top: 16px;
  margin-right: 16px;
  color: #999999;
}
.headCode:hover {
  color: black;
}
.code {
  font-size: 110px;
  font-weight: normal;
  margin-top: 2%;
  font-family: "Kanit", sans-serif;
}
.room {
  color: #999999;
  font-size: 16px;
  margin-left: 5%;
  margin-top: 4%;
  font-family: "Kanit", sans-serif;
}
button:focus {
  outline: none;
}
button:hover,
.box:hover {
  opacity: 0.8;
}
